package models.lelang;
/**
 * Definisi Nama State
 * @author Arief Ardiyansah
 *
 */
public enum StateName {
	
	START,
	PENGUMUMAN_LELANG,
	UMUM_PRA_KUALIFIKASI,
	AMBIL_DOK_LELANG,
	AMBIL_DOK_PRA,
	PEMASUKAN_DOK_PRA,
	EVALUASI_DOK_PRA,
	PENETAPAN_KUALIFIKASI,
	PENGUMUMAN_HASIL_PRA,
	AMBIL_DOK_PEMILIHAN,
	PENJELASAN,		
	PEMASUKAN_PENAWARAN,
	PEMASUKAN_PENAWARAN_ADM_TEKNIS,
	PEMASUKAN_PENAWARAN_HARGA,
	PEMBUKAAN_DAN_EVALUASI_PENAWARAN,
	PEMBUKAAN_DAN_EVALUASI_PENAWARAN_ADM_TEKNIS,
	PEMBUKAAN_DAN_EVALUASI_PENAWARAN_HARGA,	
	VERIFIKASI_KUALIFIKASI,
	PENETAPAN_PEMENANG_PENAWARAN,
	UPLOAD_BA_EVALUASI_PENAWARAN,
	PENGUMUMAN_PEMENANG_AKHIR,
	SANGGAH,
	SANGGAH_PRA,
	SANGGAH_BANDING,
	SANGGAH_BERAKHIR,	
	PENUNJUKAN_PEMENANG_DAN_SPPBJ,
	KONTRAK,
	GAGAL,
	LELANG_DIHENTIKAN,
	LELANG_ULANG,
	END;
}
